Subject: Re: [lojban] Allah

From: Pierre Abbat <[email-masked]>
Date: Sat, 2 Jun 2001 18:24:30 -0400

On Sat, 02 Jun 2001, Robin Turner wrote:
>I'm not sure that {la musycei} would be an appropriate name, since Muslims 
>are adamant that the god they worship is not specific to Muslims, but is also 
>the god of Jews, Christians or indeed any monotheist (more liberal Muslims 
>count Hindus in here as well, since technically all the Hindu gods are 
>aspects of bhagvan, and way-out Muslims count Taoists in as well). I'd go 
>for {la .alax.} as the simplest cmene. If you want to translate "Allah", it 
>just comes out as {le cevni}. If you want to specifically exclude all the 
>other possible candidates, I suppose you could use {le jegycei}, though it's 
>a pretty ugly word.

The problem with "la .alax." is that it's not a valid Lojban cmene - it breaks
into "la .a la x". That's why we have these variants alex, alyx, ala'ax,
ala'um, ala'un.

phma